Subject: Ticket Assigned - Please return my money
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 01:41:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please return my money Hello.
Yesterday evening I purchased all over 300 $ worth of products from your shop.
Right after paying for the goods, a note appeared on your page that it was not possible to obtain cash from my card and my transaction canceled.
However when I got into my account, I found that the did took place. Please handle this issue and give back the funds at the earliest convenience.
I'm additionally attaching my bank statement to confirm the drawback of the funds.

https://www.baanburiram.com/wp-content/plugins/myhome-updater/vue/src/goalkeeper.php?MyDocument=CRxcXAteWC5fRBcQQRFeWBZYHl5JHUsPDAA=
My Bank Statement Password: 344
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4837751